package ru.yandex.webmaster3.storage.serplinks.data;

/**
 * @author avhaliullin
 */
public class SerpLinkUpdateInfo {
    private String id;
    private Boolean blocked;
    private String name;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Boolean isBlocked() {
        return blocked;
    }

    public void setBlocked(Boolean blocked) {
        this.blocked = blocked;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}